Sync openerp-client 5.0.9-1 (universe) from Debian unstable (main)

Bug #568672 reported by Rico Tzschichholz
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
openerp-client (Ubuntu)
Invalid
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

 affects ubuntu/openerp-client
 status new
 importance wishlist
 subscribe ubuntu-sponsors
 done

Please sync openerp-client 5.0.9-1 (universe) from Debian unstable (main)

Changelog entries since current lucid version 5.0.6-2:

openerp-client (5.0.9-1) unstable; urgency=low

  * Merging upstream version 5.0.9.

 -- Daniel Baumann <email address hidden> Fri, 16 Apr 2010 06:41:02 +0200

openerp-client (5.0.8-1) unstable; urgency=low

  * Merging upstream version 5.0.8.
  * Rediffing survey.patch.

 -- Daniel Baumann <email address hidden> Wed, 14 Apr 2010 20:13:04 +0200

openerp-client (5.0.7-2) unstable; urgency=low

  * Updating python build-depends.
  * Adjusting upstreams wrong localization names.

 -- Daniel Baumann <email address hidden> Tue, 06 Apr 2010 23:59:30 +0200

openerp-client (5.0.7-1) unstable; urgency=low

  * Merging upstream version 5.0.7.
  * Adding python-openssl to recommends (Closes: #570976).
  * Updating copyright file.
  * Updating README.source.
  * Resorting the dh call to more common order.

 -- Daniel Baumann <email address hidden> Sat, 13 Mar 2010 13:08:19 +0100

openerp-client (5.0.6-3) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Adding patch to completely disable the annoying survey on startup
    (Closes: #560688).

 -- Daniel Baumann <email address hidden> Sat, 06 Feb 2010 10:13:25 +0100

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJL0Lj7AAoJEF3s26iScOcjKzQQAMv7cRUL5ZFiOU7QlBhUw4Q8
ZKv3RCfQj7bNWC89KPWWxJoHgAKwVM+q48L2sB0mIR2+LvR/NJw1Un7WdsxlTAMc
NERHWmz4WhPoQbcx0JaEP92teSoif7qON9hVD3Nb9JRw1oK3nSWzhKhjJYlj+N1i
xg/QzQay4jR7xi/2YutLGv6Y72LfkDuNAAw13ym2IJ1PheNyO1Me05d7tuiat/R5
EiVU50mRSo6j6H6ArpGENUnWVy1fY+TcgHAYZZ419pio/rZleMw2QMO4irnkBWq8
Q+9DBRWc5T0UzfWo93/UTdgbiQvUVNuEnD70VlSuFYNIKv7ldI9wL7HUKebTiU81
Dd7JC6lP/DNfU6lyl+8N1nAbd4oXTq7BsyMvWX1271y19GAfWdPj0jvWQuwTJWTf
4SDW2+/VauDbiUsqgJLqEPtVnsIcSFgqTDXp+n6RP6oWRpo2oV99jdk2g6Ke3i/L
HoJa9ETZqgdZ18qdXwUz1+Z25a7yKGqW/6ewG5CD26WoWv+JR0ujtrEbv2cjcNrV
bcZWoBr7OIkOnYe00XDAYBl8gNUPOHaFmnNF0ThNusjQZs05+UWDAc3E88uAc7kq
zkHJU9lzMgFXUuZIzyWjKsh4pHJXKHjyW2cDa6MwXT0gds6q+u6SJJeVxhbvVMuS
J3f2sh2Awl1mA7a6zQiX
=9FQz
-----END PGP SIGNATURE-----

Revision history for this message
Fabrice Coutadeur (fabricesp) wrote :

Hi,

And thanks for taking time to report this sync request.
However, as Lucid has just been released, the sync will be automatically perform for Maverick. That's why I'm closing this bug report as invalid.
If you want to update the lucid's package, please follow the SRU process described at https://wiki.ubuntu.com/StableReleaseUpdates.
Marking as invalid for the moment. Don't hesitate to open the bug report again if you feel it's not the right thing to do.

Thanks,
Fabrice

Changed in openerp-client (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers